.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ceaa216c-38c6-9df1-15f0-386dec279a2e {
text-align: center !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a56acd3f-f1b3-e142-db00-3908d8f689eb {
text-align: justify !important;
}
.lfr-layout-structure-item-4fdc1da7-e331-e4a1-c2c9-7b7c40713bc5 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-5c028e89-cc09-22d3-6152-6b4554a96ff3 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-a1d2aa04-25be-2a3c-3f93-8566e1f60dc2 {
text-align: center !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f018b84-e1e3-3f73-0b63-be3b6768d452 {
text-align: justify !important;
}
